Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163288 - kaddressbook will not display "Edit Contact" dialogue
Summary: kaddressbook will not display "Edit Contact" dialogue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 20:06 UTC by David Anderson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.5.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-23 12:36:44 UTC


Attachments (Terms of Use)

Description David Anderson 2005-07-14 20:06:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4) KHTML/3.4.1 (like Gecko)

Description of problem:
kaddressbook (whether run standalone, or as part of kontact) will not open the 
"Edit Contact" dialogue. This happens whether or not I press it in the 
toolbar, select it from a menu, or double-click on a contact. I cannot edit 
any of my contacts! :-( 

Version-Release number of selected component (if applicable):
3.4.1-0.fc4.2

How reproducible:
Always

Steps to Reproduce:
1. Open kaddressbook   
2. Double-click on a contact   
 
     

Actual Results:  Nothing 

Expected Results:  Dialogue for editing contact opens. 

Additional info:

Comment 1 David Anderson 2006-01-14 11:40:08 UTC
I don't have this problem any more on 3.5.0. 


Note You need to log in before you can comment on or make changes to this bug.